Search:

Type: Posts; User: cnhzcy14; Keyword(s):

Search: Search took 0.00 seconds.

  1. Replies
    82
    Views
    5,793

    Re: I don't recommend the edgy upgrade

    exactly! what we want is just the updating applications! not the whole system! 6.06 is already good!
  2. Replies
    102
    Views
    98,202

    Re: HOWTO: Install GNU Emacs with antialiasing

    Hi guys, try this emacs deb with xft:
    http://people.freedesktop.org/~keithp/emacs-xft/
    It can really replace the emacs-snapshot-gtk in the reporsitory, that means it can work with other .el...
Results 1 to 2 of 2